.modal {
  z-index: 9999;
}

.modal-full {
  height: auto;
  max-width: 90%;
}

.modal-header {
  height: 90px;
  background-color: $bg-primary;
  color: white;
  border-bottom: 1px solid #747779;

  > .modal-title {
    line-height: 3;
    padding-left: 15px;
  }

  > .close {
    color: white;
  }
}

.modal-body {
  background-color: $bg-secondary;
  color: white;

  > #modal_subhead {
    position: relative;
    flex: 1 1 auto;
    padding: 1rem;
  }

  > #modal_contenue {
    width: 70%;
    padding-top: 25px;
    margin-right: auto;
    margin-left: auto;
  }
}

.modal-footer {
  height: 90px;
  background-color: $bg-primary;
  color: white;
  border-top: 1px solid #747779
}

.asset-action-bar {
  height: 55px;
  background: #6285FE;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

  > .row {
    padding: 10px;
  }
}

.modal-body-asset {
  padding: 0;

  > .asset-action-bar {
    height: 55px;
    background: #6285FE;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

    > .row {
      padding: 10px;
    }
  }

  > .asset-content {
    position: relative;
    width: 95%;
    margin: 50px auto;
    background: #969696;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.49);
    border-radius: 10px;
    padding: 12px;
  }

  > .asset-spec {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;

    > .col-md-5 > .asset-info {
      background-color: #969696;
    }

    > .col-md-5 > .asset-kuid {
      background-color: #969696;
    }
  }
}

.modal_contenue > .tab-content > .active {
  color: rgb(191, 206, 231);
  text-shadow: none;
}